{
  "name": "MTLG-Game",
  "version": "0.1.0",
  "dependencies": {
    "easeljs": "https://github.com/CreateJS/EaselJS/tarball/c7b60358",
    "preloadjs": "https://github.com/CreateJS/PreloadJS/tarball/07b57b47",
    "soundjs": "https://github.com/CreateJS/SoundJS/tarball/357d48c0",
    "tweenjs": "https://github.com/CreateJS/TweenJS/tarball/ad33975f",
    "mtlg-core": "https://gitlab.com/learntech-rwth/mtlg-framework/mtlg-core/-/archive/f133ae52/.tar.gz",
    "mtlg-gameframe": "https://gitlab.com/learntech-rwth/mtlg-gameframe/-/archive/f05c4147/mtlg-gameframe.tar.gz"
  }
}
